SITESUMMARY-CLIENT(8)

NAME
sitesummary-client - upload collected system information to the sitesummary server

SYNOPSIS
sitesummary-client

DESCRIPTION
Collect system information and upload it to the sitesummary server using HTTP PUT.

The default configuration (/usr/share/sitesummary/sitesummary-client.conf) can be overriden using files in the /etc/sitesummary/config.d directory.

AUTHORS
Debian Edu Team, https://blends.debian.org/edu